*  {
	margin: 0;
	padding: 0;
}
 body {
	font-family: Verdana, Arial, " Arial CE", sans-serif;
	font-size: 0.9em;
	text-align: center;
}
#stranka{
	width: 775px;
	background-color: #95B0E5;
	padding: 0.2em;
	text-align: left;
	margin: 0 auto 0 auto;
}
p {
	margin-top:0.5em;
}
#nahore {
	display: none;
}

#levo { 
	display: none;
}
#pravo { 
	margin: 0 0.05em 0 10em;
	background-color: Olive;
	text-align: justify;
	padding: 0.4em;
}
#pravo ul{
	list-style-type: none;
}	
#pravo ol {
	margin-left: 2.5em;
}
.cv{
	color: #9F0000;
	font-size: 1em;
}
#logo{
	text-align: center;
	margin: 0 auto 0 auto;
}
.pt{
	margin-left: 1em;
	font-weight: bold;
}
#datum{
	font-size: 0.7em;
	margin-top: 0.4em;
}
#clearcik{
	clear: left;
}
.akt1{
	font-size: 1em;
	color: Red;
}
.akt2{
	margin: 0 0 0.5em 3em;
	font-size: 0.8em;
}
.cenNaz{
	margin: 0.8em 0 0 1em;
	font-size: 1em;
	text-decoration: underline;
}
.cenFot{
	margin: 0.3em 0 0 1.5em;
	float: left;
}
.cenTex{
	padding-left: 12.5em;
}
.pv{
	padding: 1em 0 0 1em;
	font-size: 1.3em;
}